QuikrBox Store app Issues - Bug #6816

Today's pending order > latest order should shown at top.
06/19/2023 06:26 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 06:45 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 04:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
